<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="active_combo_label.Text" xml:space="preserve">
    <value>Status: </value>
  </data>
  <data name="active_label" xml:space="preserve">
    <value>Active</value>
  </data>
  <data name="all_grades_label.Text" xml:space="preserve">
    <value>All grades</value>
  </data>
  <data name="all_grade_groups_label.Text" xml:space="preserve">
    <value>All groups</value>
  </data>
  <data name="chargesQty_label" xml:space="preserve">
    <value>Charges</value>
  </data>
  <data name="grade_combo_label.Text" xml:space="preserve">
    <value>Grade: </value>
  </data>
  <data name="grade_group_label.Text" xml:space="preserve">
    <value>Grade Group: </value>
  </data>
  <data name="grade_label" xml:space="preserve">
    <value>Grade</value>
  </data>
  <data name="name_label" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="order_label" xml:space="preserve">
    <value>Order</value>
  </data>
  <data name="remove_layer_title.Text" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="scrapType_label" xml:space="preserve">
    <value>Scrap Type</value>
  </data>
  <data name="select_chargesQty_label.Text" xml:space="preserve">
    <value />
  </data>
  <data name="select_grade_label.Text" xml:space="preserve">
    <value />
  </data>
  <data name="validFrom_label" xml:space="preserve">
    <value>Valid from</value>
  </data>
  <data name="weight_label" xml:space="preserve">
    <value>Weight</value>
  </data>
  <data name="chargesQty_combo_all_option.Text" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="chargesQty_combo_label.Text" xml:space="preserve">
    <value>Charges</value>
  </data>
  <data name="download_all_btn_label.Text" xml:space="preserve">
    <value>Download all recipes</value>
  </data>
  <data name="download_btn_label.Text" xml:space="preserve">
    <value>Download recipe</value>
  </data>
  <data name="continue_download_all_recipes_body" xml:space="preserve">
    <value>All recipes will be downloaded, do you wish to continue?</value>
  </data>
  <data name="continue_download_recipe_body" xml:space="preserve">
    <value>The recipe [%s] will be downloaded. Do you wish to continue?</value>
  </data>
  <data name="download_all_recipes_title" xml:space="preserve">
    <value>Download all recipes</value>
  </data>
  <data name="download_recipe_title" xml:space="preserve">
    <value>Download recipe</value>
  </data>
  <data name="new_recipe_label.Text" xml:space="preserve">
    <value>New Recipe</value>
  </data>
  <data name="DOWNLOAD_IN_PROGRESS_DOWNLOAD_STATUS" xml:space="preserve">
    <value>There is already a download in progress, please wait and try again ...</value>
  </data>
  <data name="download_recipe_generic_error" xml:space="preserve">
    <value>Something went wrong, please try again ...</value>
  </data>
  <data name="FAILED_DOWNLOAD_STATUS" xml:space="preserve">
    <value>Something went wrong, please try again ...</value>
  </data>
  <data name="OK_DOWNLOAD_STATUS" xml:space="preserve">
    <value>The transfer has begun ...</value>
  </data>
  <data name="ALREADY_EXISTS_RECIPE_GRADECHARGEQTY_COMBO_RECIPE_STATUS" xml:space="preserve">
    <value>Error: a recipe for this grade and charges quantity already exists.</value>
  </data>
  <data name="CHARGE_INVALID_SCRAPTYPE_RECIPE_STATUS" xml:space="preserve">
    <value>Error: please verify the scrap types on each layer.</value>
  </data>
  <data name="INVALID_CHARGESQTY_RECIPE_STATUS" xml:space="preserve">
    <value>Error: select charges quantity.</value>
  </data>
  <data name="INVALID_GRADE_RECIPE_STATUS" xml:space="preserve">
    <value>Error: please choose a valid grade.</value>
  </data>
  <data name="INVALID_NAME_RECIPE_STATUS" xml:space="preserve">
    <value>Error: please choose a valid name.</value>
  </data>
  <data name="LIMIT_ENABLED_RECIPES_RECIPE_STATUS" xml:space="preserve">
    <value>Error: you've reached the limit of 20 enabled recipes, please disable some recipes and try again.</value>
  </data>
  <data name="NAME_ALREADY_USED_RECIPE_STATUS" xml:space="preserve">
    <value>Error: a recipe with the same name already exists.</value>
  </data>
  <data name="UNKNOWN_RECIPE_STATUS" xml:space="preserve">
    <value>Error: something went wrong, please try again.</value>
  </data>
  <data name="delete_recipe_body" xml:space="preserve">
    <value>The recipe [%s] will be deleted. Do you wish to continue?</value>
  </data>
  <data name="delete_recipe_title" xml:space="preserve">
    <value>Delete Recipe</value>
  </data>
  <data name="group_label" xml:space="preserve">
    <value>GROUP</value>
  </data>
  <data name="recipe_created" xml:space="preserve">
    <value>The recipe [%s] has been created.</value>
  </data>
  <data name="recipe_deleted_msg" xml:space="preserve">
    <value>The recipe [%s] has been deleted.</value>
  </data>
  <data name="recipe_in_use_title" xml:space="preserve">
    <value>This recipe is being used, can't be deleted.</value>
  </data>
  <data name="recipe_updated" xml:space="preserve">
    <value>The recipe [%s] has been updated.</value>
  </data>
  <data name="active_label.Text" xml:space="preserve">
    <value>Active</value>
  </data>
  <data name="add_layer_label.Text" xml:space="preserve">
    <value>Add Layer</value>
  </data>
  <data name="back_to_list_label.Text" xml:space="preserve">
    <value>Back to list</value>
  </data>
  <data name="charges_label.Text" xml:space="preserve">
    <value>Charges</value>
  </data>
  <data name="charge_label.Text" xml:space="preserve">
    <value>Charge</value>
  </data>
  <data name="grade_label.Text" xml:space="preserve">
    <value>Grade</value>
  </data>
  <data name="name_label.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="RECIPES_BEING_DOWNLOADED_RECIPE_STATUS" xml:space="preserve">
    <value>The recipes are being downloaded, please wait and try again.</value>
  </data>
  <data name="RECIPE_BEING_DOWNLOADED_RECIPE_STATUS" xml:space="preserve">
    <value>This recipe is being downloaded, please wait and try again.</value>
  </data>
  <data name="save_recipe_label.Text" xml:space="preserve">
    <value>Save Recipe</value>
  </data>
  <data name="total_label.Text" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="downloading_status_label" xml:space="preserve">
    <value>Downloading ...</value>
  </data>
  <data name="delete_recipe_label.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="cost_label" xml:space="preserve">
    <value>Cost Per Weight (USD / Tons)</value>
  </data>
  <data name="layer_label" xml:space="preserve">
    <value>Layer %</value>
  </data>
</root>